﻿

table.PCGridView
{
	padding: 4px;
    color:#333333;
    font-family :Verdana ;
    font-size:X-Small;
    border:0;
}

table.PCGridView TR TD.ColunaImagemSelecao
{
	width: 25px;
}

/* Imagem de seleção */
table.PCGridView TR TD.ColunaImagemSelecao IMG.ImagemSelecao
{
	width:15px;
	height:15px;
	border:0px;
}

table.PCGridView TR TD.ColunaImagemSelecao IMG.ImagemSelecao_Selecionado
{
	width:15px;
	height:15px;
	border:0px;
}

table.PCGridView TR TD.ColunaImagemSelecao IMG.ImagemSelecao_hover
{
	width:15px;
	height:15px;
	border:0px;
}
/* ----------------------------*/

table.PCGridView TR.Header
{
	 background-color : #507CD1;

}

table.PCGridView TR.Header TH A
{
	font-weight:bold;
    color:White;
}

/* Imagens de Ordenação */
/* -------------------------------------------*/
table.PCGridView TR.Header TH IMG.SortASC
{
	background-image: url(imagens/ico_asc_2_0.png);
	width:8px;
	height:8px;
	border:0px;
}

table.PCGridView TR.Header TH IMG.SortDESC
{
	background-image: url(imagens/ico_desc_2_0.png);
	width:8px;
	height:8px;
	border:0px;
}
/* -------------------------------------------*/



table.PCGridView TR.Pager {

	background-color:#2461BF;
    color:White;
    margin-left:auto;
    margin-right:auto;
}

table.PCGridView TR.Pager TD Table
{
	margin-left:auto;
    margin-right:auto;
}


/* Styles de paginação, válidos apenas se utilizando paginação padrão IDS  */
/* -------------------------------------------*/
table.PCGridView TR.Pager TD Table TR TD Select.Paginas
{
	background-color: #ffffff;

	background-color: #3B68A7;

	height: 18px;

	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-color: #FFFFFF;

	font-weight: bold;
	font-family: Verdana, Arial, MS Sans Serif;
	font-size: 9px;

	text-transform: uppercase;

	color: #F8C300;

	margin-bottom: 3px;

}


table.PCGridView TR.Pager TD Table TR TD SPAN.LabelRegistro
{
    color:white;
    font-family :Verdana ;
    font-size:X-Small;
}



table.PCGridView TR.Pager TD Table TR TD IMG.PrimeiraPagina
{
	background-image: url(Imagens/img_bg_botoes_grid.png);
	background-position: 0px 0px;
	width: 29px;
	height: 15px;
	border:0px;
	cursor:pointer;
}






table.PCGridView TR.Pager TD Table TR TD IMG.PrimeiraPagina_Hover
{
	background-image: url(Imagens/img_bg_botoes_grid_hover.png);
	background-position: 0px 0px;
	width: 29px;
	height: 15px;
	border:0px;
	cursor:pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.PrimeiraPagina_Disabled
{
	background-image: url(Imagens/img_bg_botoes_grid_desabilitado.png);
	background-position: 0px 0px;
	width: 29px;
	height: 15px;
	border:0px;
	cursor:default;
}

table.PCGridView TR.Pager TD Table TR TD IMG.PaginaAnterior
{
	background-image: url(Imagens/img_bg_botoes_grid.png);
	background-position: -29px 0px;
	width: 29px;
	height: 15px;
	cursor:pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.PaginaAnterior_Hover
{
	background-image: url(Imagens/img_bg_botoes_grid_hover.png);
	background-position: -29px 0px;
	width: 29px;
	height: 15px;
	border:0px;
	cursor:pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.PaginaAnterior_Disabled
{
	background-image: url(Imagens/img_bg_botoes_grid_desabilitado.png);
	background-position: -29px 0px;
	width: 29px;
	height: 15px;
	border:0px;
	cursor:default;
}

table.PCGridView TR.Pager TD Table TR TD IMG.ProximaPagina
{
	background-image: url(Imagens/img_bg_botoes_grid.png);
	background-position: -58px 0px;
	width: 29px;
	height: 15px;
	border:0px;
	cursor:pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.ProximaPagina_Hover
{
	background-image: url(Imagens/img_bg_botoes_grid_hover.png);
	background-position: -58px 0px;
	width: 29px;
	height: 15px;
	border:0px;
	cursor:pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.ProximaPagina_Disabled
{
	background-image: url(Imagens/img_bg_botoes_grid_desabilitado.png);
	background-position: -58px 0px;
	width: 29px;
	height: 15px;
	border:0px;
	cursor:default;
}


table.PCGridView TR.Pager TD Table TR TD IMG.UltimaPagina
{
	background-image: url(Imagens/img_bg_botoes_grid.png);
	background-position: -87px 0px;
	width: 29px;
	height: 15px;
	border:0px;
	cursor:pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.UltimaPagina_Hover
{
	background-image: url(Imagens/img_bg_botoes_grid_hover.png);
	background-position: -87px 0px;
	width: 29px;
	height: 15px;
	border:0px;
	cursor:pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.UltimaPagina_Disabled
{
	background-image: url(Imagens/img_bg_botoes_grid_desabilitado.png);
	background-position: -87px 0px;
	width: 29px;
	height: 15px;
	border:0px;
	cursor:default;
}
/* -------------------------------------------*/

table.PCGridView TR.Footer {

}

table.PCGridView TR.Separator {

}

 table.PCGridView TR.Row {
     background-color:#EFF3FB;
	 cursor :pointer;
 }


 table.PCGridView TR.AlternatingRow {
     background-color:White;
	 cursor:pointer;
 }

 table.PCGridView TR.EditRow {
     background-color:#EFF3FB;
	 cursor :default;
 }
 table.PCGridView TR.InsertRow {
     background-color:#EFF3FB;
	 cursor :default;
 }

 table.PCGridView TR.SelectedRow
{
	color:#333333;
	cursor:default;
	background-color:#D1DDF1;
}
